/*Created by lk on 2025/01/10.*/

.container{position: relative; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; background: url(../images/login-bg.jpg) no-repeat; background-size: cover; }

.login-container{width: 1200px;}
.login-container .logo-img{width: 200px; height: 60px; margin-bottom: 30px; background: url(../images/logo.png) no-repeat;}

.login-container .login-content{display: flex; border-radius: 8px; overflow: hidden;}

.login-text{position: relative; width: 59%; padding: 60px; background: url(../images/login-bg1.jpg) no-repeat; background-size: cover;}
.login-text h1{font-size: 24px; font-weight: bold; color: #0f2156; margin-bottom: 40px;}
.login-text .login-list li{margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #bdbdbd;}
.login-text .login-list li a{display: flex; justify-content: space-between;}
.login-text .login-list li h3{font-size: 15px; color: #333;}
.login-text .login-list li h6{font-size: 14px; color: #666;}

/* 登陆页-招标详情--没放投标按钮-没放附件？？ */
.show-header{width: 100%; height: 80px; display: flex; align-items: center; background: url(../images/login-bg.jpg) no-repeat; background-size: cover;}
.show-header .show-logo{float: none; display: block; width: 200px; height: 60px; margin: 0 0 0 80px; background: url(../../assets/images/logo.png) no-repeat; background-size: cover;}

.login-list-show{background: #f0f0f0;}
.login-list-show .show-content{padding: 40px 5% 80px 5%;}
.login-list-show .show-content .show-title{text-align: center; margin-top: 30px; margin-bottom: 20px; padding-bottom: 30px; border-bottom: 1px solid #dedede;}
.login-list-show .show-content .show-title h1{font-size: 20px; color: #333; font-weight: bold; margin-bottom: 10px;}
.login-list-show .show-content .show-title span{font-size: 13px; color: #666; padding: 0 20px;}
.login-list-show .show-content .show-con p{font-size: 15px; color: #333; line-height: 1.8;}


.login-box{width: 41%; padding: 100px 90px 40px 90px; background: #fff;}
.login-box .login-title{margin-bottom: 10px;}
.login-box .login-title h3{font-size: 22px; color: #333; font-weight: bold; margin-bottom: 8px;}
.login-box .login-title .tips{display: block; width: 100%; font-size: 14px; color: #fff; padding: 10px 0 10px 10px; border-radius: 4px; background: rgba(26,117,26,.5); opacity: 0; transition: all ease .4s; -webkit-transition: all ease .4s; box-sizing: border-box;}
.login-box .login-title .tips.on{opacity: 1;}
.login-box .login-title .tips.error{background: rgba(197,27,35,.5);}

.login-box .login-con{position: relative;}
.login-box .login-con .login-form .item{margin-bottom: 40px; position: relative;}
.login-box .login-con .login-form .item input{width: 100%; line-height: 38px; color: #666; outline: none; border: none; padding: 0 0 0 30px; margin: 0; box-sizing: border-box; border-bottom: 1px solid #dedede;}
.login-box .login-con .login-form .item i{width: 20px; height: 20px; display: block; position: absolute; top: 0; left: 0; margin-top: 8px;}
.login-box .login-con .login-form .item i.login-n{background: url(/assets/images/login-n.png) no-repeat;}
.login-box .login-con .login-form .item i.login-p{background: url(/assets/images/login-p.png) no-repeat;}
.login-box .login-con .login-form .item .login-eye{width: 20px; height: 20px; background: url(/assets/images/login-ec.png) no-repeat; position: absolute; top: 0; right: 0; margin: 8px 10px 0 0; cursor: pointer;}
.login-box .login-con .login-form .item .login-eye.on{background: url(/assets/images/login-eo.png) no-repeat;}
.login-box .login-con .login-form .btn{width: 100%; line-height: 40px; font-size: 15px; color: #fff; outline: none; border: none; padding: 0; margin: 30px 0 0 0; border-radius: 24px; background-image: linear-gradient(to right, #1f67db 50%, #9c6fff); cursor: pointer;}

.login-box .login-link{margin-top: 20px; text-align: center; font-size: 0;}
.login-box .login-link a{display: inline-block; font-size: 14px; color: #4e6cbd; padding: 4px; margin: 0 10px; position: relative;}
.login-box .login-link a:nth-child(1):before{content: ""; display: block; width: 1px; height: 14px; background: #4e6cbd; position: absolute; top: 0; right: 0; margin: 7px -11px 0 0;}







